---
- entityDefinitions:
  - IDC_Room: '{16572a37-87b0-4ee4-8503-4aadf229c16e}'
  
- library: '&IDL_MochaBaseSystem;'
  instances:
  - class: '&IDC_Room;'
    name: 'Room'
    index: 21104
    customTagName: 'room'
    attributes:
    - instance: '&IDA_Name;'
      customTagName: 'name'
    # relationships:
    # - instance: '&IDR_Device__has__Device_Type;'
    #   customTagName: 'deviceTypeId'
    # - instance: '&IDR_Device__has__Protocol;'
    #   customTagName: 'protocolId'
    # defaultTask: '&IDI_Task_Device_View;'
    # relatedTasks:
    # - instance: '&IDI_Task_Device_View;'
    # - instance: '&IDI_Task_Device_Edit;'

  - room: '{b8136d2a-8238-443b-8d9e-4f47c8a47c4b}'
    name: 'Living Room'